<!DOCTYPE html>
<html>
	<head>
		<title>CSS Introduction</title>

		<!-- External CSS -->
		<link rel="stylesheet" type="text/css" href="./style.css">

		<!-- Internal CSS -->
		<!-- Internal styling allows us to add CSS within a page without the use of the style attribute per elemenet -->
		<style>
			h1 {
				color: violet;
			}

		</style>
		
	</head>
	
	<body>
		<nav id="top">
			<a href="#landing">Zuitt</a>
			<div>
				<a href="#landing">Landing</a>
				<a href="#register">Register</a>
			</div>
		</nav>
			
		<h1 style="color: red;">Hello World!</h1>
		<h2 class="Welcome">Welcome to Zuitt</h2>
		<h3 id="motto">Opportunities for everyone, everywhere!</h3>

		<img src="https://place-puppy.com/450x450">
		
		<section id="landing">
			<ol id="bclist">
				<li class="offering">Day Classes</li>
				<li class="offering">Night Classes</li>
				<li class="offering">Intro to coding events</li>
			</ol>

		</section>

		<section id="register">

			<h2>Register</h2>
			<form>
				<label for="fname">First Name:</label>
				<input type="text" id="fname" required>

				<!-- Last Name -->
				<label for="lname">Last Name:</label>
				<input type="text" id="lname" required>

				<!-- Email -->
				<label for="lname">Email:</label>
				<input type="email" id="email" required>

				<!-- Submit Button -->
				<button type="submit">Apply Now</button>

			</form>
		</section>


		

		<a href="#top">Back to top</a>

	</body>
</html>